Inline::C::ParseRecDescent(3)

NAME
Inline::C::ParseRecDescent - The Classic Inline::C Parser

SYNOPSIS
    use Inline C => DATA =>
               USING => ParseRecDescent

DESCRIPTION
This module is Inline::C's original Parse::RecDescent based parser. It was previously packaged as Inline::C::grammar.

Try Inline::C::ParseRegExp for an alternative.

  AUTHOR
Brian Ingerson <ingy@ttul.org>

COPYRIGHT
Copyright (c) 2002. Brian Ingerson. All rights reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://www.perl.com/perl/misc/Artistic.html